<?php


/**
 * file: index.php
 *
 * Copyright Miller Electric Mfg. Co. as an unpublished work.
 * All rights reserved.
 *
 * The information contained herein is confidential property of
 * Miller Electric Mfg. Co.  The use of, copying, transfer or
 * disclosure of such information is prohibited except by express
 * written agreement with Miller Electric.
 */


session_start();

// if(isset($_POST['submit'])) {
// 	header('Location: /password/set_password.php');
// 	exit();
// }
require_once('lib/user_authentication.php');
require_once('lib/utility.php');

if(UserAuthentication::isDevicePasswordSet()) {
	navigateToLoginPage();
} else {
	navigateToSetPasswordPage();
}